# pb_ds::detail::container_base_dispatch< Key, null_mapped_type, list_update_tag, Policy_Tl, Alloc > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key, typename Policy_Tl, typename Alloc>
struct pb_ds::detail::container_base_dispatch< Key, null_mapped_type, list_update_tag, Policy_Tl, Alloc >

Definition at line 132 of file container_base_dispatch.hpp.

## Public Types

- typedef lu_map_no_data_< Key,
  null_mapped_type, at0t, Alloc,
  at1t > type

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp